<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>¿Y el software libre?</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="chapter">
        <h1>¿Y el <em>software</em> libre?</h1>
        <p>El principal flujo de trabajo tampoco ha sido visto con buenos ojos desde la perspectiva del <em>software</em> libre. La dependencia tecnológica del mundo editorial al <em>software</em> privativo, como el desarrollado por Microsoft y Adobe, ha causado severas dudas sobre la «libertad» en la edición. Los principales puntos de disputa han sido:</p>
        <ol>
            <li>El costo del <em>software</em> que para personas que se autopublican o pequeñas editoriales son imposibles de absorber.</li>
            <li>La falta de estandarización en los formatos que dificultan su conversión mediante herramientas desarrolladas por terceros.</li>
            <li>El carácter privativo de los formatos que acarrean una violación a la propiedad intelectual al intentarse abrir usando otros paquetes de <em>software</em>.</li>
            <li>La imposibilidad de personalización mediante la modificación del código fuente del <em>software</em> privativo.</li>
            <li>La dependencia a las decisiones tomadas por un comité ejecutivo, que pueden ir en oposición a los intereses editoriales y de los usuarios.</li>
            <li>La dependencia de la comunidad al servicio técnico ofrecido por los desarrolladores de <em>software</em> privativo.</li>
        </ol>
        <p>Ante estas críticas, tanto Microsoft como Adobe, han flexibilizado sus políticas. Como ejemplos tenemos la adopción de Word del formato estandarizado <a href="https://es.wikipedia.org/wiki/Office_Open_XML">DOCX</a> (hasta 2003), los planes de renta mensual que permite un acceso a las herramientas del Adobe Creative Suite o los descuentos ofrecidos a estudiantes, profesores y universidades. Sin embargo, esta apertura no se considera suficiente debido a que no garantizan las <a href="https://es.wikipedia.org/wiki/Software_libre#Las_cuatro_libertades_del_software_libre">cuatro libertades</a> del <em>software</em> libre.</p>
        <p>Por estos motivos, en lo que se refiere a la paquetería de ofimática, en 2002 se publicó <a href="https://es.wikipedia.org/wiki/Apache_OpenOffice">OpenOffice</a>. En 2010 esta paquetería fue adquirida por <a href="https://es.wikipedia.org/wiki/Oracle_Corporation">Oracle Corporation</a>. Esta maniobra provocó sospechas entre la comunidad de <em>software</em> libre, por lo que se llevó a cabo una bifurcación del proyecto para crear <a href="https://es.wikipedia.org/wiki/LibreOffice">LibreOffice</a>. Para consolidar la adopción de formatos abiertos y estandarizados para el <em>software</em> de oficina, esta bifurcación también constituyó The Document Foundation, cuyo principal cometido, además del mantenimiento y mejoramiento de una paquetería de ofimática libre, es el cuidado y popularización del <a href="https://es.wikipedia.org/wiki/OpenDocument#Aplicaciones_que_utilizan_el_formato_OpenDocument">ODF</a> (<em>Open Document Format</em>, por su sigla en inglés).</p>
        <figure>
            <img src="../img/interiores/libreoffice.jpg" />
            <figcaption>Figura 10. Entorno de trabajo de Writer, el procesador de texto de LibreOffice. Fuente: <a href="https://en.wikipedia.org/wiki/File:LibreOffice_Writer_5.1_Breeze.png">Wikimedia Commons</a>.</figcaption>
        </figure>
        <p>En relación con una alternativa a Adobe Creative Suite, aún en la actualidad no existe una opción que abarque todo el ciclo de trabajo que contempla este paquete de <em>software</em>. En su lugar existen esfuerzos independientes en los que se pueden mencionar los siguientes:</p>
        <ul>
            <li><a href="https://es.wikipedia.org/wiki/GIMP">Gimp</a>, publicado en 1996, como alternativa a Photoshop. Este <em>software</em> forma parte del proyecto <a href="https://es.wikipedia.org/wiki/Proyecto_GNU">GNU</a> (la iniciativa para la creación de un sistema operativo libre).</li>
            <li><a href="https://es.wikipedia.org/wiki/Inkscape">Inkscape</a>, publicado en 2003, como alternativa a Illustrator. Actualmente es la herramienta de editor de vectores recomendada por la <a href="https://es.wikipedia.org/wiki/World_Wide_Web_Consortium">W3C</a> (el consorcio encargado de los estándares web).</li>
            <li><a href="https://es.wikipedia.org/wiki/Scribus">Scribus</a>, publicado en 2003, como alternativa a InDesign y QuarkXPress. Pese a su gran acogida entre la comunidad de <em>software</em> libre todavía en nuestros días carece de las posibilidades ofrecidas por su pares privativos.</li>
        </ul>
        <figure>
            <img src="../img/interiores/scribus.jpg" />
            <figcaption>Figura 11. Entorno de trabajo de Scribus. Fuente: <a href="https://en.wikipedia.org/wiki/File:Scribus-1.3-Linux.png">Wikimedia Commons</a>.</figcaption>
        </figure>
        <p>El año 2003 también fue importante para el mundo editorial, ya que el <em>desktop publishing</em> pudo cerrar su ciclo de trabajo tanto en su opción privativa como libre. Aunque dentro del ámbito editorial la versión libre del DTP no goza de mucha popularidad, puede considerarse que es posible utilizar herramientas libres para la edición digital desde un enfoque WYSIWYG. Por último, solo cabe mencionar que el enfoque WYSIWYM ha sido una propuesta llevada a cabo por la comunidad de <em>software</em> libre, así como los lenguajes de marcado más populares, TeX y HTML, son lenguajes abiertos.</p>
    </body>
</html>
